サポート » プラグイン » wp-slimstat-ex 2.12でERROR

  • どもです。
    アクセス解析のプラグイン「wp-slimstat-ex」のVer.2.1.2が、ERRORで使えません…

    プラグインは正常に有効化できます。
    でも、wp-slimstat-exのページを表示すると、
    プラグイン名と概要などのタブ、フッター情報、
    wp-slimstat-exの設定は表示され、設定も正常に変えられます。
    でも、肝心のアクセス解析の内容が表示されるべき場所には、
    ロード時の画像の後、「ERROR」のテキストが表示され、それっきり。

    検索してみましたが、似た症状も解決の取っ掛かりもつかめず…
    同じ症状が出た方いらっしゃいますか?
    どなたか助けて下さい…

    因みに、
    http://yonyon-blog.net/youmei/2010/01/06/wp-slimstat-ex-ver-2-1-2を日本語化してみた/
    の日本語化ファイルを使用させていただいています。

    ―――――――――――――――――――――――――――――
    サーバー:さくらサーバー スタンダード
    PHP:5.2.11
    データベース:MySQL 5.1
    WP:2.9
    wp-slimstat-ex:2.1.2
    wp-slimstat-ex日本語化ファイル:212-ja_utf1

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • スレッド開始 kimidori

    (@kimidori)

    すいません、追記です。セキュリティ対策として、
    http://coliss.com/articles/blog/wordpress/2853.html
    こちらを参考にさせていただいてます。

    ローカル環境では正常に動いたので、
    やっぱり.htaccess辺りが影響しているんでしょうか…

    解決方法じゃないです orz
    ここで書きましたがうちもエラーで使えてません。

    結局wp-slimstat-ex:2.0.0のファイルを上書きして使用してます。

    セキュリティ対策よりサーバー側の何かで動いてない気もします。

    スレッド開始 kimidori

    (@kimidori)

    >masaruさん
    早速のご回答ありがとうございます。
    ああ、その症状と同じなんですね;

    でも、wp-slimstat-ex 2.0.0を上書きしても「ERROR」しか表示されず…
    やっぱり.htaccessも原因っぽかったです。
    wp-contentの.htaccessを削除したら表示されました。

    .htaccessの内容は下記です。
    ―――――――――――――――――――――――――――――
    Order allow,deny
    Deny from all
    <FilesMatch “\.(css|jpeg|jpg|png|gif|js)$”>
    Allow from all
    </FilesMatch>
    ―――――――――――――――――――――――――――――

    特定IPアドレスだけPHPも許可する、みたいにすれば良いんでしょうか。
    .htaccessの記述の質問になっちゃいますが、
    ―――――――――――――――――――――――――――――
    <FilesMatch “\.(php)$”>
    Allow from IPアドレス
    </FilesMatch>
    ―――――――――――――――――――――――――――――
    を追記すればOKですか?

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「wp-slimstat-ex 2.12でERROR」には新たに返信することはできません。